RubyGems Navigation menu

kineticac-amazon-ecs 0.5.5

Generic Amazon E-commerce Service (ECS) REST API. Supports ECS 4.0.

Gemfile
          gem 'kineticac-amazon-ecs', '~> 0.5.5'
  
  
  
  
  
  
  

install
          gem install kineticac-amazon-ecs
  
  
  
  
  
  
  

Authors:

  • Herryanto Siatono

Total downloads 216

For this version 216

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.5 - March 17, 2009 (8.5 KB)